Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 12:06:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97336303133            03:50 PM, 30th May                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:50 PM, 30th May                     hello                    Ok           03:50 PM, 30th May                     hello                    Hello good evening           03:50 PM, 30th May                     hello                    I ordered from centerpoint and paid by card and they sent me a message that the payment wasn’t processed I should try to pay with cash           03:52 PM, 30th May                     hello                    I paid with cash and now I have 2 packages           03:52 PM, 30th May                     hello                    If you can cancel the one with cash payment           03:52 PM, 30th May                     hello                    ?           03:53 PM, 30th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:55 PM, 30th May                     hello                    Sure           03:55 PM, 30th May                     hello                    The package paid by card was delivered to aramex but the other one still           03:57 PM, 30th May                   Sohaib                   regarding your account [email-masked] their no order placed yet you can try another payment method           03:58 PM, 30th May                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           03:58 PM, 30th May                   Sohaib                   Is there anything else I can help you with?           03:59 PM, 30th May                     hello                    Try [email-masked]           03:59 PM, 30th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:59 PM, 30th May                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (7464935688) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (7464933812).   The payment has been captured only once from your account which is for the new successfully placed order.            04:01 PM, 30th May                     hello                    We’ve shipped your order 7464979373 with AWB 46599988971. Please click here to track :https://centrepoint.app.link/XMIPAfC1Egb           04:02 PM, 30th May                     hello                    If you can cancel this one please           04:03 PM, 30th May                     hello                    I didn’t know that the system capture it again so I ordered again           04:03 PM, 30th May                   Sohaib                   We see that you want us to cancel your order 7464979373. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           04:04 PM, 30th May                     hello                    Ok will do           04:05 PM, 30th May                     hello                    Thanks a lot           04:05 PM, 30th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:06 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2643909